/* 
SS02: UNIQUE STYLES
///////////////////////////////////////////
*/
 
#CT_Body 
{	
	background-image:url(../images/body_rail.gif); padding-left:0px; padding-right:0px;
}	
		
		#Header_topstripe
		{
			width:1019px; left:0px;
		}
		
		#Header_top ul
		{
			width:722px; height:28px; right:0px;
		}
	
	#Headerhome_main
	{
		width:999px; 
	}
	
	#Headerhome_main_right
	{
		float:left; width:295px;
	}
	
		#Featurebox_head
		{
			padding:0px;
		}
		
		#Featurebox_main
		{
			margin-top:-5px;	
		}

#CT_FrontLogin
{
	margin-right:10px;

}

#CT_FrontLogin_iframe_body
{
	background:#3f6a1e;
}

	input.Submit_Button
	{
		margin:10px 0px 0px 75px;
	}
